REACT_APP_BASE_NAME=
REACT_APP_Title=买方研选
GENERATE_SOURCEMAP=true
REACT_APP_URL=https://www.research-select.com/
REACT_APP_API_NEW=https://www.research-select.com/api
REACT_APP_WECHART_APPID_NEW=wx2f85cdbe74585222
REACT_APP_WECHAT_OPEN_APPID_NEW=wx005a32084fc70bf0
